{% extends "base.html" %}

{% block title %}Home{% endblock title %}
{% load i18n %}
{% load account socialaccount %}
{% load crispy_forms_tags %}

{% block head_title %}{% trans "Sign In" %}{% endblock %}
{% block content %}
    <!-- Main jumbotron for a primary marketing message or call to action -->
      <div class="jumbotron">
        <h1>Theme example</h1>
        <p>This is a template showcasing the optional theme stylesheet included in Bootstrap. Use it as a starting point to create something more unique by building on or modifying it.</p>
      </div>

    <div class="row">
        <div class="col-md-12">
            <!-- BUTTON TO TRIGGER THE ACTION -->
            {% for userCustomBlueprintTemplates in object_list %}
                <button type="button" class="btn btn-outlined btn-sq-lg btn-primary js-create-app"
                        data-url="{% url 'app_create' %}{{ userCustomBlueprintTemplates.templateName }}">
                <i class="fa {{ userCustomBlueprintTemplates.templateIcon }} fa-5x"></i><br/>
                    <span class="fa fa-plus"></span>
                    {{ userCustomBlueprintTemplates.templateName }}
                </button>
            {% endfor %}


        </div>
    </div>

    <!-- THE MODAL WE WILL BE USING -->
    <div class="modal fade" id="modal-app">
    <div class="modal-dialog">
        <div class="modal-content">
        </div>
    </div>
{% endblock %}
